Computer Security
[EN] securityvulns.ru no-pyccku


Applicure dotDefender format string vulnerability
Published:18.11.2012
Source:
SecurityVulns ID:12721
Type:remote
Threat Level:
5/10
Description:Format specificators are not escaped on error message generation.
Affected:APPLICURE : dotDefender 4.26
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20121115-0 :: Applicure dotDefender WAF format string vulnerability (18.11.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod